#ifndef ACTESDISPO_H
#define ACTESDISPO_H

#include <QtCore>
#include <QtGui>
#include <QtSql>

#include "ui_actesdispodialog.h"
class actesdispo:public QWidget,public Ui::ActesdispoDialog
{
Q_OBJECT

public:
  actesdispo(QWidget * parent);
  ~actesdispo();
  QSqlDatabase m_db;
protected slots :
  void enregistreacte();
  void closeAndInsertNewType();
  void on_lineEdit_4_textChanged();
  void fillLabelsAndCombo(const QString & /*act*/);
protected:
  //QFile m_fileNGAP;
  QStringList m_listNGAP;
  QMap <int,QStringList> m_mapNGAP;

};



#endif
